/* eslint-disable @typescript-eslint/no-require-imports */
/**
 * 获取 tar 库
 * tar 是一个用于处理 tar 压缩包的第三方库
 * @returns tar 库
 * @example
 * ```ts
 * const tar = getTar();
 * await tar.create({ file: 'out.tgz' }, ['src']);
 * ```
 */
function getTar() {
  return require('tar');
}

export { getTar };
